Skip to main content
Skip table of contents

Compatibility Guide

Overview

Expertflow Salesforce Connector integrates EFCX so this guide provides compatibility requirements with respect to EFCX. 

Compatibility Requirements

The compatibility requirements related to Channels, Browser and Salesforce versions are given below.

We have tested the versions mentioned below. To counter-check, testing can be scheduled before actual deployment.

Channels Compatibility with CRM

CHANNELS

INBOUND

OUTBOUND

CX Voice

(tick)

(tick)

Web Chat

(tick)

(error)

Facebook

(tick)

(error)

WhatsApp

(tick)

(error)

Viber

(error)

(error)

Browsers Compatibility

Browser

Tested Version

Compatibility

Google Chrome 

125.0.6422.114 (Official Build) (64-bit)

(tick)

Firefox

(error)

Recommended Browser: Google Chrome

Salesforce Compatibility

Salesforce Flavors

Version

Compatibility

Lightning

Developer Edition

(tick)

Classic

(question)

EFCX Connector Display Theme

Theme Mode

Compatibility

Light

(tick)

Dark

(tick)

Recommended Theme Mode: Light

(tick)

Supported

(error)

Not Supported

(question)

Maybe developed on-demand

JavaScript errors detected

Please note, these errors can depend on your browser setup.

If this problem persists, please contact our support.